Description: Fix broken warning
 It appeared to me that this log is crashing, making all upgrades from older
 Horizon broken (because manage.py compress fails). This somehow fixes it.
Author: Thomas Goirand <zigo@debian.org>
Forwarded: no
Last-Update: 2019-02-06

--- horizon-14.0.2.orig/openstack_dashboard/utils/settings.py
+++ horizon-14.0.2/openstack_dashboard/utils/settings.py
@@ -97,10 +97,7 @@ def update_dashboards(modules, horizon_c
             '"dashboards" and "default_dashboard" in (local_)settings is '
             'DEPRECATED now and may be unsupported in some future release. '
             'The preferred way to specify the order of dashboards and the '
-            'default dashboard is the pluggable dashboard mechanism (in %s).',
-            ', '.join([os.path.abspath(module.__path__[0])
-                       for module in modules])
-        )
+            'default dashboard is the pluggable dashboard mechanism.')
 
     enabled_dashboards = []
     disabled_dashboards = []
